<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

# заголовок
$set['title']='Чёрный рынок';

# шапка
include_once '../../sys/inc/thead.php';
title();
err();
aut();

if (isset($user)){


# покажем скрин
echo '<div class="zona_rekl"><img src="../img/user_pet_13.gif" alt="*" /></div>';

# текст
echo '<div class="zona_menu">
Здарова .<br/>
Я Шакалка .<br/>
Если хочешь набить наколку , то я могу помочь . <br/>
Только не думай ко мне подкативать !!!<br/>
Выбирай что будем набивать .
</div>';

# выбор действий
echo '<div class="zona_aut"> Выбирите наколку :</a></div>';

# странички
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `zona_nakolki`"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];

# пусто
if ($k_post==0)
{
echo '<div class="zona_rekl"> Сори братуха , наколок пока нет .</div>';
}

# есть
else{

# зебра
$a = 0;

$q=mysql_query("SELECT `id`,`name`,`cost` FROM `zona_nakolki` ORDER BY `id` ASC LIMIT $start, $set[p_str]");

while ($row = mysql_fetch_assoc($q)){

echo '<div class="zona_rekl">
<img src="../img/icon/icon_a_experience.png" alt="*" /> <a href="nakolki_go.php?id='.$row['id'].'">'.htmlspecialchars($row['name']).'</a>  ( <img src="../img/icon/icon_header_staff2.png" alt="*" /> '.$row['cost'].' баксов .)<br/>
</div>';
}

if ($k_page>1)str('?',$k_page,$page);
}


echo '<div class="zona_rekl"><img src="../img/icon/icon_geo_city.png" alt="*" /> <a href="index.php"> Вернутся во двор</a></div>';

}
else{

echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';

}
include_once '../../sys/inc/tfoot.php';
?>
